const lodash =require('lodash')


const arry =[1,2,3,4,5]

const result = lodash.reverse(arry.slice(arry))
console.log('Reversed arry:',result);

const result2 = lodash.filter(arry, (num)=> {
    return num >= 3;
  });

  console.log(result2);

